#wrapper{
    width: 1000px;
    margin: 0 auto;
}
#map {
    overflow: visible !important;
    width: 655px;
    margin-left: 155px;
    height: 400px;
}
#mapListing {
    overflow: visible !important;
    width: 430px;
    height: 400px;
}

.listingInfo {
    width: 250px;
    float: left;
}
#search_auto  {
    font-size: 14px;
    font-weight: bold;
    vertical-align:middle;
}
.searchBorder {
    border: 1px solid #9E9DFC;
    border-radius: 5px;
}
#addressSearch {
    width: 500px;
    height: 25px;
    margin-bottom: 10px;
    padding: 0 5px 0 5px;
    background-color: #ffffff;
    border: 1px solid #343434;
    border-radius: 2px;
}
#addressNew {
    width: 500px;
    height: 30px;
    margin-bottom: 10px;
    padding: 0 0 0 5px;
    background-color: #ccffff;
    border: 1px solid #9E9DFC;
    border-radius: 5px;
}
#mapNew {
    width: 500px;
    height: 300px;
}
#addressSearch.focusField   {
    border: 1px solid #02009F;
}
#addressNew.focusField   {
    border: 1px solid #02009F;
}

#followers {
    font-size: 10px;
    color: #666666;
    padding-bottom: 20px;
}

#actions {
    border-top: 1px #cccccc solid;
    width: 250px;
}
#actions td {
    padding: 5px 0;
}

.news {
    width: 250px;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px #cccccc solid;
}

#propList {
	padding-top: 15px;
	margin-left: 290px;
	width: 370px;
	min-height: 500px;
}
.propItem {
	background-color: #ccffff;
	margin: 10px 10px 20px 0;
	border: 1px solid #ccc;
	padding: 10px;
        border-radius: 5px;
}
.infoBottom {
    padding-left: 155px;
    min-width: 800px;
}

.itemCity {
	font-size: 14px;
	margin-top: 3px;
}

.propNews {
    margin: 30px 0 0 0;
    border-top: 1px #cccccc solid;
    width: 250px;
    float: left;
}
.spamReport {
    font-size: 10px;
    color: red;
}
.photo {
    float:left;
    margin: 5px 10px 0 0;
}
.infoBox {
    width: 330px;
}
.infoBox .infoItem {
    font-size: 9px;
    width: 180px;
}
.infoBox .propItem {
    height: 85px;
}
.photoGallery {
    width: 200px;
    float: left;
}

.newsBox {
    float:left;
    width: 250px;
}
.infoItem {
    float:right;
    width: 225px;
}
.loginBox {
    width: 600px;
    margin: 0 auto;
}
#sendmail {
    width: 250px;
    padding-top: 10px;
    border-top: 1px #cccccc solid;
    text-align: left;
    margin: 20px 0;
}
#sendmail .inputLabel{
    margin-top: 10px;
}
#sendmail label{
    float: none;
}
.explCenter {
    padding-left: 155px;
    width: 700px;
}
#subscribeForm label{
    font-family: Verdana;
    float: none;
    display: inline;
}
#subscribeForm {
    
}
.bottom {
    width:200px;
    margin: 20px 0 30px 165px;
    padding: 10px 0 20px;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;

}
#inputs {
    padding: 10px 0 20px 0;
}
#inputs ul {
white-space:nowrap;
padding: 0;
margin: 0;
}
#inputs ul li {
display: inline;
white-space:nowrap;
}
#inputs ul li label {
padding-bottom: 3px;
vertical-align:middle;
padding-right: 20px;
}
#inputs ul li input {
margin-bottom: 8px;
margin-right: 3px;
vertical-align:middle;
}
#inputs ul li:first-child label{
/*padding-right: 0;*/
}

.beta {
    float: right;
}
*:focus {outline: none;}
